<?php

namespace App\Enums;

enum NavigationGroup : string
{
    use BaseEnum;

    case ACCESS_CONTROL = 'access_control';

    public function label(): string
    {
        return match($this) {
            self::ACCESS_CONTROL => 'Access Control'
        };
    }
}
